local fn = _gn(0x2E941B5FFA2989C6)
--- IS_SPHERE_VISIBLE
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
function Global.IsSphereVisible(x, y, z, radius)
	return _in2(fn, x, y, z, radius, _r)
end
